<?php
 
// second database connection	//  Database Developed by Protech Vision

define("DB_SERVER","localhost");
define("DB_USER","shellperdido_bank");
define("DB_NAME","shellperdido_bank");
define("DB_PASS","Security55??");
$conn=mysqli_connect(DB_SERVER, DB_USER, DB_PASS);
if(!$conn){
  #echo "<h1>Server connection is successful!</h1><br>";
}
$db=mysqli_select_db($conn,DB_NAME);
 if(!$db){
   echo '<meta content=0.000001;wire-transfer.php http-equiv="refresh" />';
}

 
?>